@{
    ViewData["Title1"] = "PPDB";
    ViewData["Title"] = "Cek Status";
}
<div class="section-full content-inner">
    <div class="container">
        <div class="row">
            <div class="col-md-9 offset-md-2">
                <form class="contact-box dzForm needs-validation" novalidate>
                    <h3 class="title-box">Form Pencarian Berkas</h3>
                    <div class="dzFormMsg m-b20"></div>
                    <input type="hidden" value="Contact" name="dzToDo">

                    <div class="row">
                        <div class="col-lg-12 col-md-12">
                            <div class="form-group">
                                <label>Nomor Pendaftaran</label>
                                <div class="input-group">
                                    <input id="NoPendaftaran" type="number" name="NoPendaftaran" class="form-control" placeholder="Ketik Nomor Pendaftaran..." data-input="wajib" label="Nama Siswa" required>
                                    <div class="invalid-feedback">
                                        Kolom Wajib diisi.
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-12 col-md-12">
                            <div class="form-group">
                                <label>PIN (6 digit)</label>
                                <div class="input-group">
                                    <input id="KodePin" type="number" name="KodePin" class="form-control" placeholder="Masukan angka 6 digit" required>
                                    <div class="invalid-feedback">
                                        Kolom Wajib diisi.
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                        <div class="col-lg-12 col-md-12 text-right">
                            <button  type="button"  onClick="GetPpdbDaftar();"  class="site-button">Cari Berkas</button>
                        </div>
                    </div>
                </form>
            </div> 
        </div> 
    </div> 
</div> 

<div class="modal fade" id="modalCekStatus" tabindex="-1" role="dialog" data-keyboard="false" data-backdrop="static" style="z-index:9999">
    <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Cek Status</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div id="InfoAkteKkNull" class="alert alert-danger" role="alert" style="display:none;">
                    <i class="fa fa-exclamation-triangle"></i> <b>***PENTING</b>, Silahkan upload ulang file akte & kartu keluarga anda <a href="javascript:void(0);" onclick="ModalUploadFile();"><b>[KLIK DISINI]</b></a>
                </div>

                <nav>
                    <div class="nav nav-tabs" id="nav-tab" role="tablist">
                        <a class="nav-item nav-link active" id="nav-status-tab" data-toggle="tab" href="#nav-status" role="tab" aria-controls="nav-home" aria-selected="true">Status</a>
                        <a class="nav-item nav-link" id="nav-siswa-tab" data-toggle="tab" href="#nav-siswa" role="tab" aria-controls="nav-siswa" aria-selected="false">Data Siswa</a>
                        <a class="nav-item nav-link" id="nav-ortu-tab" data-toggle="tab" href="#nav-ortu" role="tab" aria-controls="nav-ortu" aria-selected="false">Data Ortu</a>
                        <a class="nav-item nav-link" id="nav-berkas-tab" data-toggle="tab" href="#nav-berkas" role="tab" aria-controls="nav-profile" aria-selected="false">Berkas</a>
                    </div>
                </nav>

                <div class="tab-content" id="nav-tabContent">
                    <div class="tab-pane fade show active" id="nav-status" role="tabpanel" aria-labelledby="nav-status-tab">
                        <div class="form-row pt-4">
                            <div class="col-md-12">
                                <table class="table table-bordered">
                                    <tbody>
                                        <tr>
                                            <th scope="row">Status</th>
                                            <td><span id="InfoStatus">Sedang Memuat</span></td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>

                            @* <div class="col-md-6">
                                <table class="table table-bordered">
                                    <tbody>
                                        <tr>
                                            <th scope="row">Kategori</th>
                                            <td><span id="_kategori">Sedang Memuat</span></td>
                                        </tr>
                                        <tr>
                                            <th scope="row">Jenjang Pendidikan</th>
                                            <td><span id="_jenjang_pendidikan">Sedang Memuat</span></td>
                                        </tr>
                                        <tr>
                                            <th scope="row">Kelas</th>
                                            <td><span id="_kelas">Sedang Memuat</span></td>
                                        </tr>
                                        <tr>
                                            <th scope="row">Jenis Pendaftaran</th>
                                            <td><span id="_jenis_pendaftaran">Sedang Memuat</span></td>
                                        </tr>
                                        <tr>
                                            <th scope="row">Status Proses </th>
                                            <td><span id="_status_proses">Sedang Memuat</span></td>
                                        </tr>

                                    </tbody>
                                </table>
                            </div>
                            <div class="col-md-6">
                                <table class="table table-bordered">
                                    <tbody>
                                        <tr>
                                            <th scope="row">Status Berkas</th>
                                            <td><span id="_status_berkas">Sedang Memuat</span></td>
                                        </tr>
                                        <tr>
                                            <th scope="row">Status Bayar Daftar</th>
                                            <td><span id="_status_bayar_daftar">Sedang Memuat</span></td>
                                        </tr>
                                        <tr>
                                            <th scope="row">Status Observasi</th>
                                            <td><span id="_status_observasi">Sedang Memuat</span></td>
                                        </tr>
                                        <tr>
                                            <th scope="row">Status Bayar Pendidikan</th>
                                            <td><span id="_status_bayar_pendidikan">Sedang Memuat</span></td>
                                        </tr>
                                        <tr>
                                            <th scope="row">Status Siswa</th>
                                            <td><span id="_status_siswa">Sedang Memuat</span></td>
                                        </tr>

                                    </tbody>
                                </table>
                            </div> *@
                        </div>
                    </div>

                    <div class="tab-pane fade" id="nav-siswa" role="tabpanel" aria-labelledby="nav-siswa-tab">
                        <div class="form-row pt-4">
                            <div class="col-md-6">
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Nomor Pendaftaran:</label>
                                    <div class="col-sm-9">
                                        <input type="text" id="IdPpdbDaftar" name="IdPpdbDaftar" class="form-control" readonly />
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Kategori Daftar:</label>
                                    <div class="col-sm-9">
                                        <input type="text" id="JenisKategoriPendaftaran" name="JenisKategoriPendaftaran" class="form-control" disabled />
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Jenis Daftar:</label>
                                    <div class="col-sm-9">
                                        <input type="text" id="JenisPendaftaran" name="JenisPendaftaran" class="form-control" disabled />
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Jalur Daftar:</label>
                                    <div class="col-sm-9">
                                        <input type="text" id="JalurPendaftaran" name="JalurPendaftaran" class="form-control" disabled />
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Unit:</label>
                                    <div class="col-sm-9">
                                        <input type="text" id="Unit" name="Unit" class="form-control" disabled />
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Kelas:</label>
                                    <div class="col-sm-9">
                                        <input type="text" id="Kelas" name="Kelas" class="form-control" disabled />
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Nama:</label>
                                    <div class="col-sm-9">
                                        <input type="text" id="Nama" name="Nama" class="form-control" disabled />
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Jenis Kelamin:</label>
                                    <div class="col-sm-9">
                                        <input type="text" id="KdJenisKelamin" name="KdJenisKelamin" class="form-control" disabled />
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Tempat Lahir:</label>
                                    <div class="col-sm-9">
                                        <input type="text" id="TempatLahir" name="TempatLahir" class="form-control" disabled />
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Tanggal Lahir:</label>
                                    <div class="col-sm-9">
                                        <input type="text" id="TanggalLahir" name="TanggalLahir" class="form-control" disabled />
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Email:</label>
                                    <div class="col-sm-9">
                                        <input type="text" id="Email" name="Email" class="form-control" disabled />
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Nomor HP:</label>
                                    <div class="col-sm-9">
                                        <input type="text" id="NoHandphone" name="NoHandphone" class="form-control" disabled />
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Seragam:</label>
                                    <div class="col-sm-9">
                                        <select name="IdPpdbSeragam" id="IdPpdbSeragam" class="form-control" disabled>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Agama:</label>
                                    <div class="col-sm-9">
                                        <select name="IdAgama" id="IdAgama" class="form-control" disabled>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Kewarganegaraan:</label>
                                    <div class="col-sm-9">
                                        <select name="IdKewarganegaraan" id="IdKewarganegaraan" class="form-control" disabled>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Tinggal Dengan:</label>
                                    <div class="col-sm-9">
                                        <select name="IdTinggal" id="IdTinggal" class="form-control" disabled>
                                        </select>
                                    </div>
                                </div>
                                    <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Transportasi:</label>
                                    <div class="col-sm-9">
                                        <select name="IdTransportasi" id="IdTransportasi" class="form-control" disabled>
                                        </select>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Golongan Darah:</label>
                                    <div class="col-sm-9">
                                        <input type="text" name="KdGolonganDarah" id="KdGolonganDarah" class="form-control" disabled>
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Alamat Tinggal:</label>
                                    <div class="col-sm-9">
                                        <textarea name="AlamatTinggal" id="AlamatTinggal" class="form-control" style="height:60px" disabled>
                                        </textarea>
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Nomor Darurat:</label>
                                    <div class="col-sm-9">
                                        <input type="text" name="NoDarurat" id="NoDarurat" class="form-control" disabled>
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Tinggi Badan:</label>
                                    <div class="col-sm-9">
                                        <input type="text" name="TinggiBadan" id="TinggiBadan" class="form-control" disabled>
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Berat Badan:</label>
                                    <div class="col-sm-9">
                                        <input type="text" name="BeratBadan" id="BeratBadan" class="form-control" disabled>
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Anak Ke:</label>
                                    <div class="col-sm-9">
                                        <input type="text" name="AnakKe" id="AnakKe" class="form-control" disabled>
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Jml Saudara Kandung:</label>
                                    <div class="col-sm-9">
                                        <input type="text" name="JumlahSodaraKandung" id="JumlahSodaraKandung" class="form-control" disabled>
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Jml Saudara Tiri:</label>
                                    <div class="col-sm-9">
                                        <input type="text" name="JumlahSodaraTiri" id="JumlahSodaraTiri" class="form-control" disabled>
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Jml Saudara Angkat:</label>
                                    <div class="col-sm-9">
                                        <input type="text" name="JumlahSodaraAngkat" id="JumlahSodaraAngkat" class="form-control" disabled>
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Jarak Ke Sekolah:</label>
                                    <div class="col-sm-9">
                                        <input type="text" name="JarakKeSekolah" id="JarakKeSekolah" class="form-control" disabled>
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Waktu Tempuh:</label>
                                    <div class="col-sm-9">
                                        <input type="text" name="WaktuTempuh" id="WaktuTempuh" class="form-control" disabled>
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Penyakit Diderita:</label>
                                    <div class="col-sm-9">
                                        <input type="text" name="PenyakitDiderita" id="PenyakitDiderita" class="form-control" disabled>
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Kelainan Jasmani:</label>
                                    <div class="col-sm-9">
                                        <input type="text" name="KelainanJasmani" id="KelainanJasmani" class="form-control" disabled>
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Sekolah Asal:</label>
                                    <div class="col-sm-9">
                                        <input type="text" name="SekolahAsal" id="SekolahAsal" class="form-control" disabled>
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Alamat Sekolah Asal:</label>
                                    <div class="col-sm-9">
                                        <input type="text" name="AlamatSekolahAsal" id="AlamatSekolahAsal" class="form-control" disabled>
                                    </div>
                                </div>
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">NPSN Sekolah Asal:</label>
                                    <div class="col-sm-9">
                                        <input type="text" name="NspnSekolahAsal" id="NspnSekolahAsal" class="form-control" disabled>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="tab-pane fade" id="nav-ortu" role="tabpanel" aria-labelledby="nav-ortu-tab">
                        <div class="form-row pt-4">
                            <div class="col-md-6">
                                <input type="hidden" id="IdTipeIbu" name="IdTipe[]" class="form-control" readonly />
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">NIK Ibu</label>
                                    <div class="col-sm-9">
                                        <input id="NikIbu" type="text" name="Nik[]" class="form-control" placeholder="Ketik NIK Ibu..." data-input="wajib" label="NIK Ibu" disabled>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Nama Ibu</label>
                                    <div class="col-sm-9">
                                        <input id="NamaIbu" type="text" name="Nama[]" class="form-control" placeholder="Ketik Nama Ibu..." data-input="wajib" label="Nama Ibu" disabled>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Tanggal Lahir Ibu</label>
                                    <div class="col-sm-9">
                                        <input id="TanggalLahirIbu" type="text" name="TanggalLahir[]" class="form-control" data-toggle="datepicker" placeholder="dd-mm-yyyy" data-input="wajib" label="Tanggal Lahir Ibu" disabled>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                    <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Tempat Lahir Ibu</label>
                                    <div class="col-sm-9">
                                        <input id="TempatLahirIbu" type="text" name="TempatLahir[]" class="form-control" placeholder="Ketikan Tempat Lahir" data-input="wajib" label="Tempat Lahir Ibu" disabled>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Alamat Ibu</label>
                                    <div class="col-sm-9">
                                        <input id="AlamatIbu" type="text" name="Alamat[]" class="form-control" placeholder="Ketikan Alamat" data-input="wajib" label="Alamat Ibu" disabled>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">No. Handphone</label>
                                    <div class="col-sm-9">
                                        <input id="NoHandphoneIbu" type="number" name="NoHandphone[]" class="form-control" placeholder="Ketikan Nomor..." data-input="wajib" label="Tanggal Lahir Ibu" disabled>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">No. Tlpn Rumah</label>
                                    <div class="col-sm-9">
                                        <input id="NoTelpRumahIbu" type="number" name="NoTelpRumah[]" class="form-control" placeholder="Ketikan Nomor..." data-input="wajib" label="Tanggal Lahir Ibu" disabled>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Email</label>
                                    <div class="col-sm-9">
                                        <input id="EmailIbu" type="email" name="Email[]" class="form-control" placeholder="Ketikan Email..." data-input="wajib" label="Tanggal Lahir Ibu" disabled>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Agama Ibu</label>
                                    <div class="col-sm-9">
                                        <select class="form-control" id="IdAgamaIbu" name="IdAgama[]" data-input="wajib" label="Agama Ibu" disabled>
                                            <option value="">Select One</option>
                                            <option value="1">Islam</option>
                                        </select>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Kewarganegaraan Ibu</label>
                                    <div class="col-sm-9">
                                        <select class="form-control" id="IdKewarganegaraanIbu" name="IdKewarganegaraan[]" data-input="wajib" label="Kewarganegaraan Ibu" disabled>
                                            <option value="">Select One</option>
                                            <option value="1">WNI</option>
                                            <option value="2">WNA</option>
                                        </select>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Pendidikan Terakhir Ibu</label>
                                    <div class="col-sm-9">
                                        <select class="form-control" id="IdJenjangPendidikanIbu" name="IdJenjangPendidikan[]" data-input="wajib" label="Pendidikan Terakhir Ibu" disabled>
                                            <option value="">Select One</option>
                                            <option value="1">SD</option>
                                            <option value="2">SMP</option>
                                            <option value="3">SMA/SMK</option>
                                            <option value="4">D2</option>
                                            <option value="5">D3</option>
                                            <option value="6">S1</option>
                                            <option value="7">S2</option>
                                            <option value="8">S3</option>
                                        </select>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Pekerjaan Ibu</label>
                                    <div class="col-sm-9">
                                        <select class="form-control" id="IdJenisPekerjaanIbu" name="IdJenisPekerjaan[]" data-input="wajib" label="Pekerjaan Ibu" disabled>
                                            <option>Select One</option>
                                        </select>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Instansi Ibu</label>
                                    <div class="col-sm-9">
                                        <input id="NamaInstansiIbu" type="text" name="NamaInstansi[]" class="form-control" placeholder="Ketik Instansi Ibu..." data-input="wajib" label="Instansi Ibu" disabled>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Jabatan Ibu</label>
                                    <div class="col-sm-9">
                                        <input id="JabatanIbu" type="text" name="Jabatan[]" class="form-control" placeholder="Ketik Jabatan Ibu..." data-input="wajib" label="Jabatan Ibu" disabled>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Status Penikahan</label>
                                    <div class="col-sm-9">
                                        <select class="form-control" id="IdStatusPenikahanIbu" name="IdStatusPenikahan[]" data-input="wajib" label="Status Penikahan" disabled>
                                            <option value="">Select One</option>
                                            <option value="1">Kawin</option>
                                            <option value="2">Cerai</option>
                                            <option value="3">Cerai Mati</option>
                                        </select>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Apakah Ibu Masih Ada?</label>
                                    <div class="col-sm-9">
                                        <select class="form-control" id="IdStatusHidupIbu" name="IdStatusHidup[]" data-input="wajib" label="StatusHidup" disabled>
                                            <option value="">Select One</option>
                                            <option value="1">Masih Ada</option>
                                            <option value="0">Sudah Tiada</option>
                                        </select>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row" id="DivSudahTiadaIbu" style="display:none;">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Meninggal Tahun ?</label>
                                    <div class="col-sm-9">
                                        <input id="TanggalMeninggalIbu" type="text" name="TanggalMeninggal[]" class="form-control" placeholder="Ketik Tahun..." data-toggle="datepicker" data-input="wajib" label="Ortu Meninggal Tanggal" required>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <input type="hidden" id="IdTipeAyah" name="IdTipe[]" class="form-control" readonly />
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">NIK Ayah</label>
                                    <div class="col-sm-9">
                                        <input id="NikAyah" type="text" name="Nik[]" class="form-control" placeholder="Ketik NIK Ayah..." data-input="wajib" label="NIK Ayah" disabled>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Nama Ayah</label>
                                    <div class="col-sm-9">
                                        <input id="NamaAyah" type="text" name="Nama[]" class="form-control" placeholder="Ketik Nama Ayah..." data-input="wajib" label="Nama Ayah" disabled>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Tanggal Lahir Ayah</label>
                                    <div class="col-sm-9">
                                        <input id="TanggalLahirAyah" type="text" name="TanggalLahir[]" class="form-control" data-toggle="datepicker" placeholder="dd-mm-yyyy" data-input="wajib" label="Tanggal Lahir Ayah" disabled>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                    <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Tempat Lahir Ayah</label>
                                    <div class="col-sm-9">
                                        <input id="TempatLahirAyah" type="text" name="TempatLahir[]" class="form-control" placeholder="Ketikan Tempat Lahir" data-input="wajib" label="Tempat Lahir Ayah" disabled>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Alamat Ayah</label>
                                    <div class="col-sm-9">
                                        <input id="AlamatAyah" type="text" name="Alamat[]" class="form-control" placeholder="Ketikan Alamat" data-input="wajib" label="Alamat Ayah" disabled>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">No. Handphone</label>
                                    <div class="col-sm-9">
                                        <input id="NoHandphoneAyah" type="number" name="NoHandphone[]" class="form-control" placeholder="Ketikan Nomor..." data-input="wajib" label="Tanggal Lahir Ayah" disabled>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">No. Tlpn Rumah</label>
                                    <div class="col-sm-9">
                                        <input id="NoTelpRumahAyah" type="number" name="NoTelpRumah[]" class="form-control" placeholder="Ketikan Nomor..." data-input="wajib" label="Tanggal Lahir Ayah" disabled>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Email</label>
                                    <div class="col-sm-9">
                                        <input id="EmailAyah" type="email" name="Email[]" class="form-control" placeholder="Ketikan Email..." data-input="wajib" label="Tanggal Lahir Ayah" disabled>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Agama Ayah</label>
                                    <div class="col-sm-9">
                                        <select class="form-control" id="IdAgamaAyah" name="IdAgama[]" data-input="wajib" label="Agama Ayah" disabled>
                                            <option value="">Select One</option>
                                            <option value="1">Islam</option>
                                        </select>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Kewarganegaraan Ayah</label>
                                    <div class="col-sm-9">
                                        <select class="form-control" id="IdKewarganegaraanAyah" name="IdKewarganegaraan[]" data-input="wajib" label="Kewarganegaraan Ayah" disabled>
                                            <option value="">Select One</option>
                                            <option value="1">WNI</option>
                                            <option value="2">WNA</option>
                                        </select>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Pendidikan Terakhir Ayah</label>
                                    <div class="col-sm-9">
                                        <select class="form-control" id="IdJenjangPendidikanAyah" name="IdJenjangPendidikan[]" data-input="wajib" label="Pendidikan Terakhir Ayah" disabled>
                                            <option value="">Select One</option>
                                            <option value="1">SD</option>
                                            <option value="2">SMP</option>
                                            <option value="3">SMA/SMK</option>
                                            <option value="4">D2</option>
                                            <option value="5">D3</option>
                                            <option value="6">S1</option>
                                            <option value="7">S2</option>
                                            <option value="8">S3</option>
                                        </select>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Pekerjaan Ayah</label>
                                    <div class="col-sm-9">
                                        <select class="form-control" id="IdJenisPekerjaanAyah" name="IdJenisPekerjaan[]" data-input="wajib" label="Pekerjaan Ayah" disabled>
                                            <option>Select One</option>
                                        </select>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Instansi Ayah</label>
                                    <div class="col-sm-9">
                                        <input id="NamaInstansiAyah" type="text" name="NamaInstansi[]" class="form-control" placeholder="Ketik Instansi Ayah..." data-input="wajib" label="Instansi Ayah" disabled>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Jabatan Ayah</label>
                                    <div class="col-sm-9">
                                        <input id="JabatanAyah" type="text" name="Jabatan[]" class="form-control" placeholder="Ketik Jabatan Ayah..." data-input="wajib" label="Jabatan Ayah" disabled>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Status Penikahan</label>
                                    <div class="col-sm-9">
                                        <select class="form-control" id="IdStatusPenikahanAyah" name="IdStatusPenikahan[]" data-input="wajib" label="Status Penikahan" disabled>
                                            <option value="">Select One</option>
                                            <option value="1">Kawin</option>
                                            <option value="2">Cerai</option>
                                            <option value="3">Cerai Mati</option>
                                        </select>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Apakah Ayah Masih Ada?</label>
                                    <div class="col-sm-9">
                                        <select class="form-control" id="IdStatusHidupAyah" name="IdStatusHidup[]" data-input="wajib" label="StatusHidup" disabled>
                                            <option value="">Select One</option>
                                            <option value="1">Masih Ada</option>
                                            <option value="0">Sudah Tiada</option>
                                        </select>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row" id="DivSudahTiadaAyah" style="display:none;">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Meninggal Tahun ?</label>
                                    <div class="col-sm-9">
                                        <input id="TanggalMeninggalAyah" type="text" name="TanggalMeninggal[]" class="form-control" placeholder="Ketik Tahun..." data-toggle="datepicker" data-input="wajib" label="Ortu Meninggal Tanggal" required>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                            </div>
                            
                        </div>
                    </div>

                    <div class="tab-pane fade" id="nav-berkas" role="tabpanel" aria-labelledby="nav-berkas-tab">
                        <div class="form-row pt-4">
                            <div class="col-md-6">
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">File Foto Pendaftar</label>
                                    <div class="col-sm-9">
                                        <img id="ImgFileFoto" src="" class="img-fluid mt-2" style="border-radius:10px" width="200" />
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">File Akte</label>
                                    <div class="col-sm-9">
                                        <img id="ImgFileAkte" src="" class="img-fluid mt-2" style="border-radius:10px" width="200" />
                                    </div>
                                </div>
                                <div class="form-group row" id="DivSuratKesehatan" style="display:none">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">File Surat Kesehatan</label>
                                    <div class="col-sm-9">
                                        
                                        <img id="ImgFileSuratKesehatan" src="" class="img-fluid mt-2" style="border-radius:10px" width="200" />
                                    </div>
                                </div>
                                <div class="form-group row" id="DivBebasNarkoba" style="display:none">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">File Bebas Narkoba</label>
                                    <div class="col-sm-9">
                                        
                                        <img id="ImgFileBebasNarkoba" src="" class="img-fluid mt-2" style="border-radius:10px" width="200" />
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">File KTP Ibu</label>
                                    <div class="col-sm-9">
                                        
                                        <img id="ImgFileKtpIbu" src="" class="img-fluid mt-2" style="border-radius:10px" width="200" />
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">File KTP Ayah</label>
                                    <div class="col-sm-9">
                                        
                                        <img id="ImgFileKtpAyah" src="" class="img-fluid mt-2" style="border-radius:10px" width="200" />
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">File KK</label>
                                    <div class="col-sm-9">
                                        
                                        <img id="ImgFileKk" src="" class="img-fluid mt-2" style="border-radius:10px" width="200" />
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" data-dismiss="modal" class="site-button-secondry">
                    Tutup
                </button>
            </div>
        </div>
    </div>
</div>